/* inline-stripe-data */
#el-0608.master.item-box    {
	padding-top: 50px;
	padding-bottom: 20px;
	min-height: 951px;
} 
 #el-0608.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1580.master.item-box    {
	padding-top: 50px;
	padding-bottom: 20px;
	min-height: 951px;
} 
 #el-1580.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1670.master.item-box    {
	padding-top: 50px;
	padding-bottom: 20px;
	min-height: 951px;
} 
 #el-1670.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0923.master.item-box    {
	padding-top: 50px;
	min-height: 951px;
	padding-bottom: 20px;
} 
 #el-0923.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0148.master.item-box    {
	padding-top: 50px;
	min-height: 951px;
	padding-bottom: 20px;
} 
 #el-0148.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1401.master.item-box    {
	padding-top: 50px;
	min-height: 951px;
	padding-bottom: 20px;
} 
 #el-1401.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1226.master.item-box    {
	min-height: 70px;
}
 
 #el-1612.master.item-box    {
	padding-top: 50px;
	padding-bottom: 20px;
	min-height: 951px;
} 
 #el-1612.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0271.master.item-box    {
	padding-top: 50px;
	padding-bottom: 20px;
	min-height: 951px;
} 
 #el-0271.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0503.master.item-box    {
	padding-top: 35px;
	padding-bottom: 30px;
	min-height: 951px;
} 
 #el-0503.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0837.master.item-box    {
	padding-top: 50px;
	padding-bottom: 20px;
	min-height: 951px;
} 
 #el-0837.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0370.master.item-box    {
	padding-top: 50px;
	padding-bottom: 20px;
	min-height: 951px;
} 
 #el-0370.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1191.master.item-box    {
	padding-top: 50px;
	min-height: 951px;
	padding-bottom: 20px;
} 
 #el-1191.item-box > .item-wrapper    {
	max-width: 1000px;
}

 
 #el-0642.master.item-box    {
	padding-top: 50px;
	min-height: 951px;
	padding-bottom: 20px;
} 
 #el-0642.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0901.master.item-box    {
	padding-top: 50px;
	padding-bottom: 20px;
	min-height: 951px;
} 
 #el-0901.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1508.master.item-box    {
	padding-top: 50px;
	padding-bottom: 20px;
	min-height: 951px;
} 
 #el-1508.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1381.master.item-box    {
	padding-top: 50px;
	padding-bottom: 20px;
	min-height: 951px;
} 
 #el-1381.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0736.master.item-box    {
	padding-top: 50px;
	min-height: 951px;
	padding-bottom: 20px;
} 
 #el-0736.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0966.master.item-box    {
	padding-top: 50px;
	min-height: 951px;
	padding-bottom: 20px;
} 
 #el-0966.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0328.master.item-box    {
	padding-top: 50px;
	padding-bottom: 20px;
	min-height: 951px;
} 
 #el-0328.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0765.master.item-box    {
	padding-top: 50px;
	min-height: 951px;
	padding-bottom: 20px;
} 
 #el-0765.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1423.master.item-box    {
	padding-top: 50px;
	padding-bottom: 20px;
	min-height: 951px;
} 
 #el-1423.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0463.master.item-box    {
	padding-top: 50px;
	min-height: 951px;
	padding-bottom: 20px;
} 
 #el-0463.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0877.master.item-box    {
	padding-top: 50px;
	padding-bottom: 20px;
	min-height: 951px;
} 
 #el-0877.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1701.master.item-box    {
	padding-top: 50px;
	padding-bottom: 20px;
	min-height: 951px;
} 
 #el-1701.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1546.master.item-box    {
	padding-top: 50px;
	min-height: 951px;
	padding-bottom: 20px;
} 
 #el-1546.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1412.master.item-box    {
	padding-top: 50px;
	min-height: 951px;
	padding-bottom: 20px;
} 
 #el-1412.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1538.master.item-box    {
	padding-top: 50px;
	min-height: 951px;
	padding-bottom: 20px;
} 
 #el-1538.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0178.master.item-box    {
	padding-top: 50px;
	padding-bottom: 20px;
	min-height: 951px;
} 
 #el-0178.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0915.master.item-box    {
	padding-top: 50px;
	padding-bottom: 20px;
	min-height: 951px;
} 
 #el-0915.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0430.master.item-box    {
	padding-top: 50px;
	min-height: 951px;
	padding-bottom: 20px;
} 
 #el-0430.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1186.master.item-box    {
	padding-top: 50px;
	min-height: 951px;
	padding-bottom: 20px;
} 
 #el-1186.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0526.master.item-box    {
	padding-top: 50px;
	min-height: 951px;
	padding-bottom: 20px;
} 
 #el-0526.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0898.master.item-box    {
	padding-top: 50px;
	min-height: 951px;
	padding-bottom: 20px;
} 
 #el-0898.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0985.master.item-box    {
	padding-top: 50px;
	min-height: 951px;
	padding-bottom: 20px;
} 
 #el-0985.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0128.master.item-box    {
	padding-top: 50px;
	padding-bottom: 20px;
	min-height: 951px;
} 
 #el-0128.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0416.master.item-box    {
	padding-top: 50px;
	padding-bottom: 20px;
	min-height: 951px;
} 
 #el-0416.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0393.master.item-box    {
	padding-top: 50px;
	padding-bottom: 20px;
	min-height: 951px;
} 
 #el-0393.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0404.master.item-box    {
	padding-top: 50px;
	padding-bottom: 20px;
	min-height: 951px;
} 
 #el-0404.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0479.master.item-box    {
	padding-top: 50px;
	min-height: 951px;
	padding-bottom: 20px;
} 
 #el-0479.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0035.master.item-box    {
	padding-top: 50px;
	padding-bottom: 20px;
	min-height: 951px;
} 
 #el-0035.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0667.master.item-box    {
	padding-top: 50px;
	padding-bottom: 20px;
	min-height: 951px;
} 
 #el-0667.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0713.master.item-box    {
	padding-top: 50px;
	padding-bottom: 20px;
	min-height: 951px;
} 
 #el-0713.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0121.master.item-box    {
	padding-top: 50px;
	min-height: 951px;
	padding-bottom: 20px;
} 
 #el-0121.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1453.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 352px;
}
 
 #el-1478.master.item-box    {
	padding-top: 50px;
	min-height: 951px;
	padding-bottom: 20px;
} 
 #el-1478.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0345.master.item-box    {
	padding-top: 50px;
	padding-bottom: 20px;
	min-height: 951px;
} 
 #el-0345.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0386.master.item-box    {
	padding-top: 50px;
	min-height: 951px;
	padding-bottom: 20px;
} 
 #el-0386.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1031.master.item-box    {
	padding-top: 50px;
	min-height: 951px;
	padding-bottom: 20px;
} 
 #el-1031.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0060.master.item-box    {
	padding-top: 50px;
	min-height: 951px;
	padding-bottom: 20px;
} 
 #el-0060.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1237.master.item-box    {
	min-height: 105px;
}
 
 #el-0591.master.item-box    {
	padding-top: 50px;
	padding-bottom: 20px;
	min-height: 951px;
} 
 #el-0591.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0788.master.item-box    {
	padding-top: 50px;
	min-height: 951px;
	padding-bottom: 20px;
} 
 #el-0788.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0704.master.item-box    {
	padding-top: 50px;
	min-height: 951px;
	padding-bottom: 20px;
} 
 #el-0704.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1434.master.item-box    {
	padding-top: 50px;
	padding-bottom: 20px;
	min-height: 951px;
} 
 #el-1434.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0490.master.item-box    {
	padding-top: 50px;
	min-height: 951px;
	padding-bottom: 20px;
} 
 #el-0490.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0818.master.item-box    {
	padding-top: 50px;
	min-height: 951px;
	padding-bottom: 20px;
} 
 #el-0818.item-box > .item-wrapper    {
	max-width: 1000px;
}

/* inline-stripe-data */
#el-0785.master.item-box    {
	padding-top: 50px;
	padding-bottom: 30px;
	min-height: 202px;
} 
 #el-0785.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1585.master.item-box    {
	padding-top: 50px;
	padding-bottom: 30px;
	min-height: 202px;
} 
 #el-1585.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1313.master.item-box    {
	padding-top: 10px;
	padding-bottom: 0px;
	min-height: 102px;
}
 
 #el-1302.master.item-box    {
	min-height: 699px;
}
 
 #el-1350.master.item-box    {
	padding-top: 0px;
	min-height: 695px;
}
 
 #el-1262.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 714px;
}
 
 #element-0cc22043af7b6da.master.item-box    {
	min-height: 0px;
}
 
 #el-1359.master.item-box    {
	min-height: 231px;
}
 
 #el-0832.master.item-box    {
	min-height: 124px;
} 
 #el-0832.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1309.master.item-box    {
	min-height: 773px;
}
 
 #el-1226.master.item-box    {
	min-height: 90px;
} 
 #el-1226.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1326.master.item-box    {
	min-height: 446px;
}
 
 #el-0833.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 580px;
}
 
 #el-1282.master.item-box    {
	padding-top: 15px;
}
 
 #el-1290.master.item-box    {
	padding-top: 20px;
	padding-bottom: 10px;
	min-height: 72px;
} 
 #el-1290.item-box > .item-wrapper    {
	max-width: 990px;
}
 
 #el-1599.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 333px;
}
 
 #el-1296   {
	background-position: 12.0986547470093% 42.2062797546387%;
}
 
 #el-1347   {
	background-position: 54.0752334594727% 91.5584411621094%;
}
 
 #el-1284   {
	background-position: 51.9258079528809% 44.8459205627441%;
}
 
 #el-1287   {
	background-position: 45.6293716430664% 22.344690322876%;
}
 
 #el-1281   {
	background-position: 41.9580421447754% 0%;
}
 
 #el-0517.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-1294   {
	background-position: 50% 31.2688827514648%;
}
 
 #el-1254   {
	background-position: 44.2089881896973% 48.3110046386719%;
}
 
 #el-0357.master.item-box    {
	padding-top: 0px;
	padding-bottom: 50px;
	min-height: 1343px;
} 
 #el-0357.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1222.master.item-box    {
	padding-top: 20px;
	padding-bottom: 20px;
	min-height: 114px;
} 
 #el-1222.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1306   {
	background-position: 48.4326019287109% 71.0374603271484%;
}
 
 #el-1328.master.item-box    {
	min-height: 147px;
}
 
 #el-1318   {
	background-position: 56.0606079101563% 100%;
}
 
 #el-1250   {
	background-position: 53.9237670898438% 51.5926666259766%;
}
 
 #el-0697.master.item-box    {
	padding-top: 15px;
	min-height: 1015px;
} 
 #el-0697.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1341.master.item-box    {
	min-height: 55px;
} 
 #el-1341.item-box > .item-wrapper    {
	max-width: 1018px;
}
 
 #el-0693.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 366px;
}
 
 #el-1360   {
	background-position: 50.5673980712891% 54.6576156616211%;
}
 
 #el-1214.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
	min-height: 114px;
} 
 #el-1214.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1291   {
	background-position: 46.9696960449219% 89.3939361572266%;
}
 
 #el-1218   {
	background-position: 46.8609848022461% 26.2973518371582%;
}
 
 #el-1314   {
	background-position: 49.8955078125% 0.613496959209442%;
}
 
 #el-1331   {
	background-position: 54.0358734130859% 100%;
}
 
 #el-1304   {
	background-position: 51.7937202453613% 11.3861389160156%;
}
 
 #el-1235.master.item-box    {
	min-height: 99px;
}
 
 #el-1055.master.item-box    {
	padding-top: 50px;
	padding-bottom: 30px;
	min-height: 202px;
} 
 #el-1055.item-box > .item-wrapper    {
	max-width: 1000px;
}

 
 #el-1353.master.item-box    {
	padding-top: 0px;
	min-height: 536px;
}
 
 #el-0126.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 79px;
}
 
 #el-1276   {
	background-position: 47.9101371765137% 31.5561962127686%;
}
 
 #el-1339   {
	background-position: 48.6415901184082% 26.6233768463135%;
}
 
 #el-0174.master.item-box    {
	padding-top: 0px;
	padding-bottom: 20px;
	min-height: 883px;
} 
 #el-0174.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1300   {
	background-position: 51.3452911376953% 16.8316841125488%;
}
 
 #el-1285   {
	background-position: 43.6865196228027% 53.7792205810547%;
}
 
 #el-0615.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 372px;
}
 
 #el-1280   {
	background-position: 48.6415901184082% 18.5064926147461%;
}
 
 #el-1269   {
	background-position: 48.2062797546387% 23.9910316467285%;
}
 
 #el-0648.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 526px;
} 
 #el-0648.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1636.master.item-box    {
	padding-top: 50px;
	padding-bottom: 30px;
	min-height: 202px;
}
 
 #el-1237.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 255px;
}
 
 #element-1da2dea6d1517a3.master.item-box    {
	padding-bottom: 20px;
	min-height: 78px;
}
 
 #el-0021.master.item-box    {
	padding-top: 30px;
	padding-bottom: 40px;
	min-height: 1295px;
} 
 #el-0021.item-box > .item-wrapper    {
	max-width: 1332px;
}
 
 #el-1220.master.item-box    {
	min-height: 603px;
}
 
 #el-1355   {
	background-position: 23.3408069610596% 0%;
}
 
 #el-1224   {
	background-position: 36.0986557006836% 48.3706703186035%;
}
